/* Category:SEO page css */
.category-seo article h2.entry-title{
    height: auto !important;
    font-size: 20px;
}
.category-seo article img{
    width: 100% !important;
    margin-top: 10px !important;
    box-shadow: 0px 0px 5px #0005;
    border-radius: 5px !important;
}

.category-seo article h2.entry-title a {
    color: #117eef;
}

.category-seo article {
    height: auto;
    min-height: 500px;
}
@media(max-width:768px){
    .category-seo article {
    height: auto;
    min-height: auto;
}
}
/* Category:SEO page css end */